﻿/**************公共样式*****************/
/* A */
.ai-fs{-ms-align-items:flex-start;align-items:flex-start;}
.ai-fe{-ms-align-items:flex-end;align-items:flex-end;}
.aic{-ms-align-items:center;align-items:center;}
.aib{-ms-align-items:baseline;align-items:baseline;}
.ais{-ms-align-items:stretch;align-items:stretch;}
.asa{-ms-align-self:auto;align-self:auto;}
.as-fs{-ms-align-self:flex-start;align-self:flex-start;}
.as-fe{-ms-align-self:flex-end;align-self:flex-end;}
.asc{-ms-align-self:center;align-self:center;}
.asb{-ms-align-self:baseline;align-self:baseline;}
.ass{-ms-align-self:stretch;align-self:stretch;}
/* B */
.bgc-fff{background-color:#fff !important;}
.bgc-gray{background-color:#f5f5f5 !important;}
.bgc-bbb{background-color:#bbb !important;}
.bgc-red{background-color:#e72e2e !important;}
.bgc-rose_red{background-color:#bd286c !important;}
.bgc-light_rose_red{background-color:#d8367f !important;}
.bgc-zuyou_white{background-color:#ecf0f3 !important;}
.bgc-pink{background-color:#feaab5 !important;}
.bor-0{border:0px !important;}
.bor-1{border:1px solid #bbb !important;}
.bor-t1{border-top:1px solid #d5d5d5 !important;}
.bor-b1{border-bottom:1px solid #ededed !important;}
.bor-r1{border-right:1px solid #ededed !important;}
.bc-red{border-color:#e72e2e !important;}
.br-0{border-radius:0 !important;}
.br-2{border-radius:2px !important;}
.br-3{border-radius:3px !important;}
.br-5{border-radius:5px !important;}
.br-15{border-radius:15px !important;}
.br-20{border-radius:20px !important;}
.br50{border-radius:50% !important;}
.b0px{bottom:0px !important;}
/* D */
.db{display:block !important;}
.dib{display:inline-block !important;}
.dno{display:none !important;}
.df{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;}
.dif{display:-webkit-inline-flex;display:-moz-inline-flex;display:-ms-inline-flex;display:-o-inline-flex;display:inline-flex;}
/* E */
.ellipsis{overflow:hidden !important;text-overflow:ellipsis !important;white-space:nowrap !important;}
/* F */
.fc-333{color:#333 !important;}
.fc-666{color:#666 !important;}
.fc-999{color:#999 !important;}
.fc-fff{color:#fff !important;}
.fc-red{color:#e72e2e !important;}
.fc-yellow{color:#f0a31c !important;}
.fc-blue{color:#58c2ff !important;}
.fc-rose_red{color:#bd286c !important;}
.fc-light_rose_red{color:#d8367f !important;}
.fw500{font-weight:500 !important;}
.fwb{font-weight:bold;}
.fz12{font-size:12px !important;}
.fz14{font-size:14px !important;}
.fz16{font-size:16px !important;}
.fz18{font-size:18px !important;}
.fz20{font-size:20px !important;}
.fz24{font-size:24px !important;}
.fz30{font-size:30px !important;}
.fz-04{font-size:0.4rem !important;}
.fz-05{font-size:0.5rem !important;}
.fz-1{font-size:1rem !important;}
.fl{float:left !important;}
.fr{float:right !important;}
.fdr{-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;-o-flex-direction:row;flex-direction:row;}
.fd-rr{-webkit-flex-direction:row-reverse;-moz-flex-direction:row-reverse;-ms-flex-direction:row-reverse;-o-flex-direction:row-reverse;flex-direction:row-reverse;}
.fdc{-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;-o-flex-direction:column;flex-direction:column;}
.fd-cr{-webkit-flex-direction:column-reverse;-moz-flex-direction:column-reverse;-ms-flex-direction:column-reverse;-o-flex-direction:column-reverse;flex-direction:column-reverse;}
.fx1{-webkit-flex:1px;-moz-flex:1px;-ms-flex:1px;-o-flex:1px;flex:1px;}
.fx2{-webkit-flex:2px;-moz-flex:2px;-ms-flex:2px;-o-flex:2px;flex:2px;}
.fwn{font-weight:normal;}
/* J */
.jce{justify-content:flex-end !important;}
.jcc{justify-content:center !important;}
.jc-sb{justify-content:space-between !important;}
.jc-sa{justify-content:space-around !important;}
/* H */
.h-auto{height:auto !important;}
.h1r{height:1rem !important;}
.h1_2r{height:1.2rem !important;}
.h1_5r{height:1.5rem !important;}
.h1_8r{height:1.8rem !important;}
.h2r{height:2rem !important;}
.h2_5r{height:2.5rem !important;}
.h3_5r{height:3.5rem !important;}
.h3r{height:3rem !important;}
.h18r{height:18rem !important;}
.h15px{height:15px !important;}
.h30px{height:30px !important;}
.h48px{height:48px !important;}
.h50px{height:50px !important;}
.h60px{height:60px !important;}
.h100px{height:100px !important;}
.h100{height:100% !important;}
/* L */
.lh100{line-height:100% !important;}
.lh30px{line-height:30px !important;}
.lh48px{line-height:48px !important;}
.lh50px{line-height:50px !important;}
.lh0_6r{line-height:0.6rem !important;}
.lh0_7r{line-height:0.7rem !important;}
.lh0_8r{line-height:0.8rem !important;}
.lh1r{line-height:1rem !important;}
.lh1_2r{line-height:1.2rem !important;}
.lh1_5r{line-height:1.5rem !important;}
.lh2r{line-height:2rem !important;}
.lh3r{line-height:3rem !important;}
/* M */
.m-0{margin:0 !important;}
.m0-auto{margin:0 auto !important;}
.m2-0{margin:2% 0 !important;}
.m2-2{margin:2% 2% !important;}
.m4-0{margin:4% 0 !important;}
.m0-2{margin:0 2% !important;}
.m0-4{margin:0 4% !important;}
.m0-10{margin:0 10% !important;}
.mt-2{margin-top:2% !important;}
.mt-4{margin-top:4% !important;}
.mt-5{margin-top:5% !important;}
.mt-7{margin-top:7% !important;}
.mt-10{margin-top:10% !important;}
.mt-20{margin-top:20% !important;}
.mt-35{margin-top:35% !important;}
.mt-45{margin-top:45% !important;}
.mb-2{margin-bottom:2% !important;}
.mb-5{margin-bottom:5% !important;}
.mb-10{margin-bottom:10% !important;}
.mb-15{margin-bottom:15% !important;}
.ml-2{margin-left:2% !important;}
.ml-3{margin-left:3% !important;}
.ml-5{margin-left:5% !important;}
.ml-10{margin-left:10% !important;}
.ml-15{margin-left:15% !important;}
.ml-20{margin-left:20% !important;}
.ml-25{margin-left:25% !important;}
.mr-2{margin-right:2% !important;}
.mr-5{margin-right:5% !important;}
.mr-10{margin-right:10% !important;}
.mr-30{margin-right:30% !important;}
.ml10px{margin-left:10px !important;}
.mb-0{margin-bottom:0 !important;}
.mb1px{margin-bottom:1px !important;}
.mb2px{margin-bottom:2px !important;}
.mt10px{margin-top:10px !important;}
.mt16px{margin-top:16px !important;}
.mt30px{margin-top:30px !important;}
.mt176px{margin-top:176px !important;}
.mr18px{margin-right:18px !important;}
.mr20px{margin-right:20px !important;}
.ml3px{margin-left:3px !important;}
.ml13px{margin-left:13px !important;}
.ml5px{margin-left:5px !important;}
.ml16px{margin-left:16px !important;}
.ml18px{margin-left:18px !important;}
.ml20px{margin-left:20px !important;}
.ml23px{margin-left:23px !important;}
.mb18px{margin-bottom:18px !important;}
/* O */
.ovh{overflow:hidden !important;}
/* P */
.p0{padding:0 !important;}
.p2{padding:2% !important;}
.p6{padding:6% !important;}
.p1-2{padding:1% 2% !important;}
.p2-0{padding:2% 0 !important;}
.p2-2{padding:2% 2% !important;}
.p2-4{padding:2% 4% !important;}
.p4-4{padding:4% 4% !important;}
.p3-0{padding:3% 0 !important;}
.p4-0{padding:4% 0 !important;}
.p5-0{padding:5% 0 !important;}
.p2-5{padding:2% 5% !important;}
.p0-2{padding:0 2% !important;}
.p0-3{padding:0 3% !important;}
.p0-4{padding:0 4% !important;}
.p0-5{padding:0 5% !important;}
.p0-10{padding:0 10% !important;}
.pt-0{padding-top:0% !important;}
.pt-1{padding-top:1% !important;}
.pt-2{padding-top:2% !important;}
.pt-3{padding-top:3% !important;}
.pt-5{padding-top:5% !important;}
.pb-0{padding-bottom:0 !important;}
.pb-2{padding-bottom:2% !important;}
.pb-4{padding-bottom:4% !important;}
.pb-5{padding-bottom:5% !important;}
.pb-10{padding-bottom:10% !important;}
.pb-15{padding-bottom:15% !important;}
.pl-2{padding-left:2% !important;}
.pl-4{padding-left:4% !important;}
.pl-5{padding-left:5% !important;}
.pl-6{padding-left:6% !important;}
.pl-10{padding-left:10% !important;}
.pl-20{padding-left:20% !important;}
.pr-2{padding-right:2% !important;}
.pr-4{padding-right:4% !important;}
.pr-5{padding-right:5% !important;}
.pr-7{padding-right:7% !important;}
.pt30px{padding-top:30px !important;}
.por{position:relative !important;}
.poa{position:absolute !important;}
.pof{position:fixed !important;}
/* R */
.r1_2r{right:1.2rem !important;}
/* T */
.tac{text-align:center !important;}
.td-delete{text-decoration:line-through;}
/* V */
.vam{vertical-align:middle !important;}
/* W */
.w-auto{width:auto !important;}
.w15px{width:15px !important;}
.w25px{width:25px !important;}
.w30px{width:30px !important;}
.w45px{width:45px !important;}
.w50px{width:50px !important;}
.w70px{width:70px !important;}
.w100px{width:100px !important;}
.w200px{width:200px !important;}
.w2{width:2% !important;}
.w8{width:8% !important;}
.w10{width:10% !important;}
.w20{width:20% !important;}
.w23{width:23% !important;}
.w25{width:25% !important;}
.w30{width:30% !important;}
.w33{width:33.33% !important;}
.w32{width:32% !important;}
.w35{width:35% !important;}
.w40{width:40% !important;}
.w45{width:45% !important;}
.w48{width:48% !important;}
.w49{width:49% !important;}
.w50{width:50% !important;}
.w53{width:53% !important;}
.w55{width:55% !important;}
.w60{width:60% !important;}
.w65{width:65% !important;}
.w70{width:70% !important;}
.w75{width:75% !important;}
.w80{width:80% !important;}
.w85{width:85% !important;}
.w86{width:86% !important;}
.w96{width:96% !important;}
.w100{width:100% !important;}
.w02_5r{width:0.25rem !important;}
.w1r{width:1rem !important;}
.w2r{width:2rem !important;}
.w2_5r{width:2.5rem !important;}
.w3r{width:3rem !important;}
.w3_5r{width:3.5rem !important;}
.w8r{width:8rem !important;}
.w700px{width:700px;}
/***************分割线******************